div#wiki-container {
display: table;
width: 90%;
}

div#wiki-row {
display: table-row;
}

div#wiki-navigation {
width: 89%;
margin: 2px;
padding: 2px;
border: 1px solid #000000;
background-color: #e2e2e2;
}

div#wiki-content-left div#content-add {
text-align: center;
}

div#wiki-content-left textarea#body {
width: 89%;
height: 300px;
}

div#wiki-content-left {
display: table-cell;
}

div#wiki-content-right {
display: table-cell;
width: 230px;
}

div#wiki-content-left div#name, div#content, div#content-add {
margin: 2px;
padding: 2px;
border: 1px solid #000000;
background-color: #e2e2e2;
}

div#wiki-content-left div#name {
width: 98%;
text-align: center;
padding-left: 5px;
font-size: 18px;
}

div#wiki-content-left div#content, div#content-add {
width: 98%;
padding-left: 5px;
text-align: left;
}

div#wiki-content-right div#search, div#details {
text-align: left;
margin: 2px;
padding: 5px;
border: 1px solid #000000;
background-color: #e2e2e2;
}

div#wiki-content-right div#search, div#details {
width: 200px;
}

div.wiki-search {
width: 89%;
margin: 2px;
padding: 2px;
border: 1px solid #000000;
background-color: #e2e2e2;
}
